@charset "utf-8";
/* CSS Document */

#contents {
	width: 1024px;
}
#main {
	width: 693px;
}
#side {
	padding: 40px 0 0 22px;
}
#main h2 {
}
#lead {
	width: 675px;
	height: 206px;
	background-image: url(../images/top/welcome_bg.jpg);
	background-repeat: no-repeat;
	background-position: right 36px;
}
#lead p {
	padding: 9px 0 0 12px;
	letter-spacing: 2px;
}
#hitotoki {
	margin: 0 0 17px;
}
#hitotoki ul {
	padding: 5px 37px 6px 8px;
	overflow: hidden;
	background-image: url(../images/top/hitotoki_bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#hitotoki ul #btn01 {
	width: 222px;
	margin: 0 3px 0 0;
}
#hitotoki ul #btn02 {
	width: 213px;
	margin: 0 3px 0 0;
}
#hitotoki ul #btn03 {
	width: 207px;
	margin: 0;
}
#hitotoki ul li {
	float: left;
}
#plan_wrapper {
	background-image: url(../images/top/planrss_bg_middle.gif);
	background-repeat: repeat-y;
	background-position: center;
	width: 671px;
	margin: 6px 0 0;
}
#plan_wrapper #plan_wrapper02 {
	background-image: url(../images/top/planrss_bg_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#plan_wrapper #plan_wrapper02 #plan {
	background-image: url(../images/top/planrss_bg_bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 13px 22px 13px 17px;
}
.plan_box {
	margin: 0px;
	overflow: hidden;
	line-height: 1.5;
	margin: 0 0 26px;
}
.last {
	margin: 0;
}
.plan_box .img {
	width: 174px;
	float: right
}
.plan_box h3 {
	font-size: 15px;
	line-height: 1;
	font-weight: bold;
	color: #3a77bc;
	background-image: url(../images/top/plantitle_line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0px;
	padding: 2px 0 5px 6px;
	width: 425px;
}
.plan_box p {
	padding: 3px 6px 0 6px;
	width: 419px;
}
